<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Radiant Black</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Radiant-Black-5/digital-comic/937438</Web>
  <Summary>The first arc of RADIANT BLACK ends here! Radiant Red is still out there. He needs to be stopped before anyone else gets hurt. But after the events of last issue left Lockport—and the world—reeling, is Radiant Black up to the task? And will he be in this fight alone?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937438], [ASINB092F5JG36]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
